
.intro{
  display:flex;
  width:100%;
  padding:158px 20px 100px 20px;
  justify-content:center;
  /*background-color:grey;*/
  color:white;
}

      .intro .content{
        display:flex;
        width:100%;
        max-width:1246px; 
        gap:71px;
        justify-content:space-between;
        /*background-color:darkblue;*/
      }

      .intro .title{
        width:100%;
        max-width:599px;
        font-size:32px;
        font-weight:800;
        line-height:37px;
      }

      .intro .textos{
        width:100%;
        max-width:591px;
        display:flex;
        flex-direction:column;
        gap:40px;
        /*background-color:purple;*/
      }

      .intro .textos{
        font-size:22px;
        line-height:30px;
        font-weight:500;
      }

      .intro a{
        text-decoration:none;
        border:none;
        cursor:pointer;
        color:white;
        padding:14px 31px 17px 31px;
        width:fit-content;
        border-radius:4px;
        font-size:17px;
        line-height:28px;
        font-weight:700;
        background: linear-gradient(180deg, #D25F3F, #9E2F10);
      }
      

      @media(max-width:1045px){

        .intro{
          padding: 100px 30px;
        }

        .intro .content{
          flex-direction: column;
          gap:20px;
          max-width: 800px;
          text-align: center;
        }

        .intro .title{
          max-width: none;
        }

        .intro .textos{
          max-width: none;
          align-items: center;
        }



      }



      @media (max-width:700px){

        .intro{
          padding: 75px 30px 60px 30px;
        }

  .intro .title{
    font-size:22.4px;
    line-height: 27.5px;
  }

  .intro .textos{
    font-size:16px;
    line-height:22px;
  }

  .intro a{
    font-size:15.5px;
  }

}